/*****************************************************************/
/*                          Main Properties                      */
/*****************************************************************/

/* Anchor navigation table to top left corner with no margins... */
body, table.navigation, table.BorderPage
{
	margin: 0px;
}

/* However, this causes ALL elements to have no left margin so	*/
/* override explicitly.  Ugh, I hope there's a better way...	*/

/* (LET'S SEE IF WE CAN DO WITHOUT THIS...) */

p, h1, h2, h3, h4, h5, h6, li
{
	padding-top: 2px;
	padding-bottom: 2px;
}

p, h1, h2, h3, h4, h5, h6, li, hr
{
	padding-left: 8px;
	padding-right: 8px;
}

table
{
/*	margin: 8px;	*/
/*	margin-left: 8px;	*/
/*	margin-right: 8px;	*/
}

.BorderBlackThin
{
	border: thin #000000 solid;
}

.BorderWhiteThin
{
	border: thin #FFFFFF solid;
}

/* By default, a page's background color will be used.		*/
/* The proper way is to enclose the page into a table and	*/
/* set the TABLE and BODY tags to the BorderPage class		*/
/* and set the table's background to the desired color.		*/
/* (The BODY class must be set explicitly to prevent		*/
/* overriding a color set by a BODY's color attribute.)		*/
.BgColorMatchNav
{
	background-color: #CCCCCC;
}


/*****************************************************************/
/*                 Navigation Specific Properties                */
/*****************************************************************/

.navigation
{
	/* Match background-image in body, .tabBorder below */
	background-image: url(/nav/navlogo_gray.gif);
	background-position: left top;
	width: 100%;
}

.navigation td
{
	vertical-align: middle;
	white-space: nowrap;
}

/* This is the linked transparent image that floats over the logo */
#navlogolink
{
	position: absolute;
	left: 0;
	top: 0;
}

/* Links */
.navigation a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0000FF;
	text-decoration: none;
}

/* Hovered links */
.navigation a:hover
{
	text-decoration: underline;
}

/* Search form */
/*
#searchTable
{
	left: 275;
	position: absolute;
	top: 3;
}
*/

#xcf-search
{
	margin-left: 300px;
	margin-top: 10px;
	white-space: nowrap;
	width: 500px;
}

#xcf-search-input
{
  background: white;
	border: 1px solid #999;
	float: left;
	padding: 0 0.25em;
	width: 15em;
}

#xcf-search-input input
{
  border: none;
	color: #666;
	font-size: 85%;
	outline: none;
	padding: 0;
	width: 90%;
}
#xcf-search-input input:focus
{
	color: #333;
}

#xcf-search-input button
{
  background: transparent;
	border: none;
	cursor: pointer;
	margin: 0px;
	padding: 0px;
}

/****************************************/
/*				Tabs					*/
/****************************************/

/* Color of inactive tabs (override color of active tab in subsequent css) */
.tabMain1, .tabMain2, .tabMain3, .tabMain4,
.tabMain5, .tabMain6, .tabMain7, .tabMain8,
.tabMainCorner1, .tabMainCorner2, .tabMainCorner3, .tabMainCorner4,
.tabMainCorner5, .tabMainCorner6, .tabMainCorner7, .tabMainCorner8,
.tabMainIcon1, .tabMainIcon2, .tabMainIcon3, .tabMainIcon4,
.tabMainIcon5, .tabMainIcon6, .tabMainIcon7, .tabMainIcon8
{
	text-decoration: none;
	background-color: #000099;
}

/* Font of inactive tabs */
.tabMain1 a, .tabMain2 a, .tabMain3 a, .tabMain4 a,
.tabMain5 a, .tabMain6 a, .tabMain7 a, .tabMain8 a,
.tabSub1 a, .tabSub2 a, .tabSub3 a, .tabSub4 a,
.tabSub5 a, .tabSub6 a, .tabSub7 a, .tabSub8 a
.tabDetail1 a, .tabDetail2 a, .tabDetail3 a, .tabDetail4 a,
.tabDetail5 a, .tabDetail6 a, .tabDetail7 a, .tabDetail8 a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00CCFF;
	text-decoration: none;
}

/* Font of hovered tabs */
.tabMain1 a:hover, .tabMain2 a:hover, .tabMain3 a:hover, .tabMain4 a:hover,
.tabMain5 a:hover, .tabMain6 a:hover, .tabMain7 a:hover, .tabMain8 a:hover
{
	color: #FFFFFF;
	text-decoration: underline;
}

/* General borders around tabs and specific borders below each tab */
.tabBorder,
.tabMainBorder1, .tabMainBorder2, .tabMainBorder3, .tabMainBorder4,
.tabMainBorder5, .tabMainBorder6, .tabMainBorder7, .tabMainBorder8,
.tabSubBorder1, .tabSubBorder2, .tabSubBorder3, .tabSubBorder4,
.tabSubBorder5, .tabSubBorder6, .tabSubBorder7, .tabSubBorder8,
.tabDetailBorder1, .tabDetailBorder2, .tabDetailBorder3, .tabDetailBorder4,
.tabDetailBorder5, .tabDetailBorder6, .tabDetailBorder7, .tabDetailBorder8
{
	background-color: #CCCCCC;
}

/* Border around page (enclose the page in a table of this class) */
.BorderPage
{
	margin-left: 4px;
	margin-right: 4px;
	margin-bottom: 6px;
	border: thick #000099 solid;
	max-width: 800px;
}

/* Margins and minimum width of tab cells containing text */
.tabMain1, .tabMain2, .tabMain3, .tabMain4,
.tabMain5, .tabMain6, .tabMain7, .tabMain8,
.tabSub1, .tabSub2, .tabSub3, .tabSub4,
.tabSub5, .tabSub6, .tabSub7, .tabSub8,
.tabDetail1, .tabDetail2, .tabDetail3, .tabDetail4,
.tabDetail5, .tabDetail6, .tabDetail7, .tabDetail8
{
	padding: 2px 4px;
	width: 50px;
}

/* Tab cells containing icons */
.navigation .tabMainCorner1, .navigation .tabMainCorner2,
.navigation .tabMainCorner3, .navigation .tabMainCorner4,
.navigation .tabMainCorner5, .navigation .tabMainCorner6,
.navigation .tabMainCorner7, .navigation .tabMainCorner8,
.navigation .tabSubCorner1, .navigation .tabSubCorner2,
.navigation .tabSubCorner3, .navigation .tabSubCorner4,
.navigation .tabSubCorner5, .navigation .tabSubCorner6,
.navigation .tabSubCorner7, .navigation .tabSubCorner8,
.navigation .tabDetailCorner1, .navigation .tabDetailCorner2,
.navigation .tabDetailCorner3, .navigation .tabDetailCorner4,
.navigation .tabDetailCorner5, .navigation .tabDetailCorner6,
.navigation .tabDetailCorner7, .navigation .tabDetailCorner8
{
	vertical-align: top;
}

/* Position of main tabs */
#tabsMain
{
	margin-top: 10px;
	margin-left: 32px;
	margin-right: 10px;
}

/* Position of sub tabs */
#tabsSub
{
	margin-left: 3px;
}

/* Position of detail tabs */
#tabsDetail
{
	margin-left: 3px;
}
